[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2012-2662

Date: (C)2012-08-13   (M)2017-08-29
 
CVSS Score: 4.3Access Vector: NETWORK
Exploitability Subscore: 8.6Access Complexity: MEDIUM
Impact Subscore: 2.9Authentication: NONE
 Confidentiality: NONE
 Integrity: PARTIAL
 Availability: NONE











Multiple cross-site scripting (XSS) vulnerabilities in Red Hat Certificate System (RHCS) before 8.1.1 and Dogtag Certificate System allow remote attackers to inject arbitrary web script or HTML via unspecified parameters to the (1) System Agent or (2) End Entity pages.

Reference:
SECTRACK-1027284
SECUNIA-50013
BID-54608
OSVDB-84099
RHSA-2012:1103
RHSA-2015:1347
rhcs-agentendentity-xss(77101)

CPE    7
cpe:/a:redhat:certificate_system:8.1
cpe:/a:redhat:certificate_system:7.2
cpe:/a:redhat:certificate_system:7.3
cpe:/a:redhat:certificate_system:8.0
...
CWE    1
CWE-79
OVAL    3
oval:org.secpod.oval:def:1501084
oval:org.secpod.oval:def:501620
oval:org.secpod.oval:def:204182

© 2013 SecPod Technologies